/* 
	author: David Gong (www.opendrivers.com)
	project: opendrivers.com, March, 2008
*/


/* {START CSS BARBECUE} */

html, body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica,  Sans-serif;
	font-size: 12px;
	background: #FFFFFF;
	line-height:21px;
 
}

/* LINKS */
a { 
	text-decoration: none; 
	color: #0000FF;	
}

a:hover { 
	color: #FF0000;
	text-decoration:underline	
}

a:visited{
	text-decoration:underline;
	color:#996600;
}

b,strong,img,ul,ol,li,dl,dt,dd,form,i{margin:0;padding:0;border:0;list-style: none;}

/* HEADINGS */
h1 { 
	margin:0px;
	padding: px 0px px 0px; 
	background: #FFFFFF;
 	font-family:Trebuchet MS; 
	display:inline; 
	border:0;
	list-style: none;	
	font-size: 14px;
}

h2 {

	margin: 0px;
	padding-top:3px;
 	font-family:Trebuchet MS; 
 	float:left;
 	font-size: 12px;
}

h3 {
 font-size: 12px;
}

.red {
	color: #8B1714;
	background-color: inherit;
}

.hidden {
	display: none;
}
 

.clear{
	clear:both;
	font-size:1px;
	visibility:hidden;
	width:1px;
	line-height:1px!important;
	padding: 2px 0 0 0;
	}

.center{
	
 	text-align:center;
 	text-valign:middle;	
		
	}
	
/* PARAGRAPH */
p { 
 
 
}

hr {

	width:760px;
	height:1px;
 	COLOR:#000000;
}
 
li {

 
	list-style-position:outside;
	list-style-type: none;
 	
 
}

/*-------------------------
DIVS IN ORDER OF APPEARANCE 
-------------------------*/

#container {

	margin: auto;
	padding:10px; 
	background: #FFFFFF;
	width: 1000px; 
 
}




/* HEADER */

#header {  
	margin-top: 5px;
	padding: 5px 0 5px 0;
	/*height: 110px; */ 	
	width: 1000px; 
 
}

#headertop { 
 
	margin: 0px;
	padding: 5px 0 5px 0;
	

}


#headermain{
  
	margin-top: 0px;
	padding: 5px 0 0 0;
	background: #EEEEEE; 
	height:40px;
 
}

#headerhome { 

	margin: auto;
	width: 110px; 
	padding: 5px 0px 5px 10px;
 	float:left;
	
}

#headerhomeright{

	margin: 0px;
	padding: 0 0 0 0;
	height: 30px;
	width: 850px;
 	float: left;
 

}

#headermenu { 

	padding: 5px 0 0 0px; 
	height: 20px;	
 
}

#headersearch{
 	margin:0px
	padding:5px 0 0 0;
	height:20px;
	background: #EEEEEE; 
	width:500px;
	float:left;
	/*border: 1px red solid;*/
 
}

#headersearch dl {
  margin:0px;
  padding: 0 0 0 0; 
  /*height:30px;*/
}

#headersearch dl dt{

	width:400px;
	padding: 0 0 0 15px;
}

#headersearch dl dd{
	float: left;
	text-align: left;	
}

#headerbottom { 
 
	margin: 0px;
	padding: 5px 0 0 10px;
	vertical-align: middle;
	background: #CEE3F6;
	height:25px;

}

/* MAINMENU */


#mainmenu {

	margin-top:  10px; 			
	padding: 0px; 
	width: 1000px;  
	height: 360px;	     
	background: #FFFFFF; 
 
} 

#mainleft{

	margin: auto;         
	padding: 0px 0px 0px 0px; 	
	width: 180px;  
	height: 360px; 
	float: left;
 	background: #EEEEEE; 
 
 	
} 
#maincenter{

	margin:0px 5px 10px 10px; 
	padding: 0px 0px 0 0px; 
	width: 340px;
	height:285px;
 	background: #EEEEEE; 
 	/*border: 1px red solid; */
	float: left;	
 	clear: both;
	
 }

#mainright{


	width:180px; 
	height: 360px;  
	margin-left:10px;    
	padding: 0px; 
 	background: #EEEEEE; 
	float: right;

	
} 



/* COTENTS */

#content {

 margin-top: 5px;
 padding:0 0 0 0;
 background: #FFFFFF;
 width:1000px;
 clear:both;
 /*border: 1px red solid;  */

}

#contentleft {

	margin: 0px 0px 0px 10px;
 	background: #EEEEEE;
	padding:px 0px 0px 0px;
	width:220px;
	float: left;	
	 
 	/*border: 1px red solid;*/
}

#contentright {

	margin-left: 0px;
	background: #EEEEEE;
	width: 770px;
	padding:0px 0px 0px 0px;
 	float:left;
 
 	/*border: 1px red solid;*/
 	
 	
}

/*

#contentright li {

/*background:#ffffff url(/cssimages/double_arrow.gif) no-repeat 6px; */
margin-left: 25px;
padding: 2px 0 2px 5px;
/*height: 40px;*/
/*border-bottom: #000000 1px dotted;*/
vertical-align: bottom;	
list-style-type: disc;
 	
 	
}
*/

/* FOOTER */


#footer {

margin-top:10px;
height:50px;

}

#copyright{

/*background:url(/cssimages/copyright.gif); */
background:#EEEEEE;
width:1000px;
margin:0 auto;
padding-top:10px;
padding-bottom:10px;
text-align:center;
/*color: #FFFFFF;*/

}


#statement{

	float: right;

}

/* General Lists */

#generallists{

	margin: 0px;
	padding: 0 0 0 0;
	
}

#link_text{

font-size:13px;
font-weight:bold;
}

	#commentflash
	{
	margin-left:100px;
	
	}
	#commentbox
	{
	min-height:80px;
	border-top:#dedede dashed 1px;
	margin-bottom:0px;
	}
	#commentupdate
	{list-style:none;font-size:1.2em;margin-left:20px;}
	#commentupdate li{padding:.7em 0 .6em 0;}
	#commentupdate li:first-child{}	